%global momorel 6
%global xfce4ver 4.2.2

Summary: 	XFce4 cpugraph plugin
Name: 		xfce4-cpugraph-plugin
Version: 	0.2.2
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0     http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz bde4c578ef469aade3f6b58a9bde8ec6
License: BSD
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0
BuildRequires:  libxml2-devel
BuildRequires:  pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
This is a plugin for XFce4 desktop environment.

Written by Alexander Nordfelth, this new systemload plugin offers multiple display modes (LED, gradient, fire, etc...) to show the current CPU load of the system. The colors and the size of the plugin are customizable.

%prep
%setup -q -n %{name}

%build
./configure --prefix=%{_prefix} --mandir=%{_mandir} --sysconfdir=%{_sysconfdir}
%make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} mandir=%{_mandir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL README NEWS ChangeLog TODO
%{_libdir}/xfce4/panel-plugins/*

%changelog
* Fri May 20 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.2-6m)
- rebuild against xfce4 4.2.2

* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.2-5m)
- rebuild against xfce4 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.2-4m)
- rebuild against xfce4 4.2.0

* Tue Dec 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.2.2-3m)
- rebuild against xfce4 4.1.99.2

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.2-2m)
- rebuild against xfce4 4.1.90

* Sun Jun 20 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (0.2.2-1m)
- import to Momonga
